body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg-1.jpg);
	background-repeat: repeat-x;
}

#box2 {
	float: left;
	width: 215px;
	height: 230px;
	margin-right: 10px;
	margin-left: 5px;
}

.broder{
	border: 1px solid #dfdfdf;
}

.broder2{
	border: 2px solid #dfdfdf;
	height: 25px;
}

.broder3{
	border: 2px solid #dfdfdf;
	height: 100px;
}



.footer{
	font-size: 14px;
	color: #FFFFFF;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}


.index-bg {
	background-image: url(images/inner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.style01 {
	font-size: 14px;
	color: #5a5944;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}


.style01    a:link{
	text-decoration: none;
	color: #5a5944;
}

.style01    a:visited{
  text-decoration: none;	color: #5a5944;
}

.style01    a:hover{
  text-decoration: none;	color: #4a800c;
}
.style01   a:active{
 text-decoration: none;	color: #5a5944;
 }
 
 .style01-1 {
	font-size: 15px;
	color: #5a5944;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
	font-weight: bold;
}


.style01-1    a:link{
	text-decoration: none;
	color: #5a5944;
}

.style01-1    a:visited{
  text-decoration: none;	color: #5a5944;
}

.style01-1    a:hover{
  text-decoration: none;	color: #4a800c;
}
.style01-1   a:active{
 text-decoration: none;	color: #5a5944;
 }
 
 
 
 
 
 

.style02 {
	font-size: 14px;
	color: #4a800c;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}

.style03 {
	font-size: 14px;
	color: #333333;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}

.style03-1 {
	font-size: 15px;
	color: #333333;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}

.style04 {
	font-size: 15px;
	color: #2c720a;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
	font-weight: bold;
}


 .style05 {
	font-size: 14px;
	color: #BA090F;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;

}

  .button_9 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f7b11c;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
}

  .button_10 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f7b11c;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 95%;
}


  .button_11 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 25px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #CE0000;
	cursor:  pointer;
	font-weight: bold;
	width: 50%;
}


  .button_12 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f7b11c;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 90%;
}

  .button_13 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #CE0000;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 90%;
}


.blog_broder{
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 13px;
	color: #666666;
	width: 95%;
	border: 1px solid #CCCCCC;
	line-height: 25px;
	padding-left: 10px;
}


#contact_form{
	background-color: #ccc9bf;
	width: 100%;
	padding: 15px;
	margin-right: auto;
	margin-left: auto;
}